ul.splide__pagination {
  padding-left: 0;
  gap: 15px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: var(--wp--style--block-gap);
}
ul.splide__pagination li button {
  width: 18px;
  height: 18px;
  background-color: #FFFFFF;
  border: none;
  border-radius: 50%;
  cursor: pointer;
}
ul.splide__pagination li button.is-active {
  background-color: var(--wp--preset--color--orange);
}
.splide__arrows .splide__arrow {
  position: absolute;
  top: 50%;
  width: 96px;
  height: 96px;
  margin-top: -48px;
  padding: 0;
  background-color: rgba(121, 85, 50, 0.8);
  border: 3px solid rgba(255, 255, 255, 0.8);
  color: #FFFFFF;
  border-radius: 50%;
  font-size: 48px;
  z-index: 25;
  cursor: pointer;
}
.splide__arrows .splide__arrow.splide__arrow--prev {
  left: var(--wp--style--block-gap);
}
.splide__arrows .splide__arrow.splide__arrow--next {
  right: var(--wp--style--block-gap);
}
.splide__arrows .splide__arrow:hover {
  background-color: var(--wp--preset--color--orange);
}
@media (max-width: 640px) {
  .splide__arrows .splide__arrow {
    width: 42px;
    height: 42px;
    margin-top: -21px;
    font-size: 24px;
  }
}
